» Ubuntu » Paketit

Error

two or more packages specified (fbdesk quantal)